[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.EnableLayout

EnableLayout and decrement the count of locked layouts

## Declaration

Source position: ldockctrl.pas line 280

`public procedure TCustomLazControlDocker.EnableLayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .